uuid: 6dc4eeec-cc6a-4437-8938-320411fcafb8
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_ref_node
    - node.type.accommodation
    - node.type.article
    - node.type.camino
    - node.type.etapa
    - node.type.forum
    - node.type.note
    - node.type.page
    - node.type.photo
    - node.type.poi
    - node.type.route
    - node.type.webform
    - paragraphs.paragraphs_type.paragraphs_pack_node_list
id: paragraph.paragraphs_pack_node_list.field_ref_node
field_name: field_ref_node
entity_type: paragraph
bundle: paragraphs_pack_node_list
label: Items
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      accommodation: accommodation
      article: article
      camino: camino
      etapa: etapa
      photo: photo
      note: note
      poi: poi
      page: page
      route: route
      forum: forum
      webform: webform
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: accommodation
field_type: entity_reference
